
QGIS Application - Bug report #18529

Undo/Redo action in Layout causes QGIS crashing

2018-03-23 09:57 PM - Salvatore Larosa

Status: Closed

Priority: High

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 26417

Description

To reproduce add an item (map item) to layout then click Undo action, the item is removed correctly.

Clicking on Redo action QGIS crashes.

History

#1 - 2018-04-04 11:11 AM - Alessandro Pasotti

I cannot reproduce ....

#2 - 2018-11-08 01:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#3 - 2019-02-11 04:22 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
